<?xml version="1.0" encoding="utf-8"?>
<BindingInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Assembly="Microsoft.BizTalk.Deployment, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" Version="3.5.1.0" BindingStatus="NoBindings" BoundEndpoints="0" TotalEndpoints="0">
  <Timestamp>2017-12-13T10:24:22.3124711+01:00</Timestamp>
  <ModuleRefCollection>
    <ModuleRef Name="[Application:TM.TransSmart]" Version="" Culture="" PublicKeyToken="" FullName="[Application:TM.TransSmart], Version=, Culture=, PublicKeyToken=">
      <Services />
      <TrackedSchemas>
        <Schema FullName="TM.TransSmart.Schemas.Status" RootName="root" AssemblyQualifiedName="TM.TransSmart.Schemas.Status,TM.TransSmart.Schemas, Version=1.0.0.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
        <Schema FullName="TM.TransSmart.Schemas.Shipment" RootName="carrierBooking" AssemblyQualifiedName="TM.TransSmart.Schemas.Shipment,TM.TransSmart.Schemas, Version=1.0.0.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
      </TrackedSchemas>
    </ModuleRef>
    <ModuleRef Name="TM.TransSmart.Schemas" Version="1.0.0.0" Culture="neutral" PublicKeyToken="089e5464cda5fc95" FullName="TM.TransSmart.Schemas, Version=1.0.0.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
    <ModuleRef Name="TM.TransSmart.Pipelines" Version="1.0.3.0" Culture="neutral" PublicKeyToken="089e5464cda5fc95" FullName="TM.TransSmart.Pipelines, Version=1.0.3.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
    <ModuleRef Name="TM.TransSmart.Transforms" Version="1.0.21.0" Culture="neutral" PublicKeyToken="089e5464cda5fc95" FullName="TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
  </ModuleRefCollection>
  <SendPortCollection>
    <SendPort Name="TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status Send" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="ServiceStartEnd MessageSendReceive PipelineEvents" Description=""/>
      <SendPipelineData>
        <Root>
          <Stages>
            <Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <MessageInDatabase vt="8">TRUE</MessageInDatabase>
                    <PipelineDirection vt="8">OUTGOING</PipelineDirection>
                    <PipelinePhase vt="8">IN</PipelinePhase>
                    <PipelineSolution vt="8">TM.TransSmart</PipelineSolution>
                    <SharedMessageType vt="8">ORDERSTATUS</SharedMessageType>
                  </Properties>
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="Microsoft.BizTalk.Component.XmlAsmComp">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.ReplaceComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.NamespaceComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <OldNamespace vt="8">http://TM.nShift.messages</OldNamespace>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <MessageInDatabase vt="8">TRUE</MessageInDatabase>
                    <PipelineDirection vt="8">OUTGOING</PipelineDirection>
                    <PipelinePhase vt="8">OUT</PipelinePhase>
                    <PipelineSolution vt="8">TM.TransSmart</PipelineSolution>
                    <SharedMessageType vt="8">ORDERSTATUS</SharedMessageType>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.FilenameComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.EncodingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
          </Stages>
        </Root>
      </SendPipelineData>
      <PrimaryTransport>
        <Address>${TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status Send}</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>
          <CustomProps>         
            <UseTempFileOnWrite vt="11">0</UseTempFileOnWrite>
            <AllowCacheOnWrite vt="11">0</AllowCacheOnWrite>
            <CopyMode vt="19">1</CopyMode>
            <FileName vt="8">%MessageID%.xml</FileName>         
          </CustomProps>
        </TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2017-12-12T23:00:00</FromTime>
        <ToTime>2017-12-13T22:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2017-12-12T23:00:00</FromTime>
        <ToTime>2017-12-13T22:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>
        <Filter xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
          <Group>
            <Statement Property="TM.Shared.Schemas_v19A.PropertySchema.GroupName" Operator="0" Value="NSHIFT"/>
            <Statement Property="BTS.ReceivePortName" Operator="0" Value="TM.Shared: TM.Shared_OUTPUT_XMLDOC"/>
            <Statement Property="BTS.MessageType" Operator="0" Value="http://TM.KLG.com/KLG/OrderStatus/v19A#StatusReport"/>
          </Group>
        </Filter>
      </Filter>
      <Transforms>
        <Transform FullName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status" AssemblyQualifiedName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status,TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95"/>
      </Transforms>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </SendPort>
    <SendPort Name="TM.TransSmart: ToXMLDOC_IN" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true"/>
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="ServiceStartEnd MessageSendReceive PipelineEvents" Description=""/>
      <SendPipelineData>
        <Root>
          <Stages>
            <Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties/>
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="Microsoft.BizTalk.Component.XmlAsmComp">
                  <Properties/>
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <MessageInDatabase vt="8">TRUE</MessageInDatabase>
                    <PipelineDirection vt="8">INCOMING</PipelineDirection>
                    <PipelinePhase vt="8">OUT</PipelinePhase>
                    <PipelineSolution vt="8">TM.TransSmart</PipelineSolution>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.ReplaceComponent">
                  <Properties/>
                </Component>
                <Component Name="PipelineComponents.NamespaceComponent">
                  <Properties/>
                </Component>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties/>
                </Component>
                <Component Name="PipelineComponents.FilenameComponent">
                  <Properties/>
                </Component>
                <Component Name="PipelineComponents.EncodingComponent">
                  <Properties/>
                </Component>
                <Component Name="PipelineComponents.TrackingIdEncodingComponent">
                  <Properties/>
                </Component>
              </Components>
            </Stage>
          </Stages>
        </Root>
      </SendPipelineData>
      <PrimaryTransport>
        <Address>D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb"/>
        <TransportTypeData>
          <CustomProps>
            <UseTempFileOnWrite vt="11">0</UseTempFileOnWrite>
            <AllowCacheOnWrite vt="11">0</AllowCacheOnWrite>
            <CopyMode vt="19">1</CopyMode>
            <FileName vt="8">%MessageID%.xml</FileName>
          </CustomProps>
        </TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2022-01-01T00:00:00</FromTime>
        <ToTime>2022-01-01T23:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb"/>
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address/>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2022-01-01T00:00:00</FromTime>
        <ToTime>2022-01-01T23:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true"/>
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true"/>
      <Tracking>0</Tracking>
      <Filter>
        <Filter>
          <Group>
            <Statement Property="BTS.ReceivePortName" Operator="0" Value="TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order"/>
          </Group>
        </Filter>
      </Filter>
      <Transforms/>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </SendPort>
  </SendPortCollection>
  <DistributionListCollection />
  <ReceivePortCollection>
    <ReceivePort Name="TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <ReceiveLocations>
        <ReceiveLocation Name="TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order">
          <Description xsi:nil="true" />
          <Address>${TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order}</Address>
          <PublicAddress />
          <Primary>true</Primary>
          <ReceiveLocationServiceWindowEnabled>false</ReceiveLocationServiceWindowEnabled>
          <ReceiveLocationFromTime>2017-12-12T23:00:00</ReceiveLocationFromTime>
          <ReceiveLocationToTime>2017-12-13T22:59:59</ReceiveLocationToTime>
          <ReceiveLocationStartDateEnabled>false</ReceiveLocationStartDateEnabled>
          <ReceiveLocationStartDate>2017-12-13T00:00:00</ReceiveLocationStartDate>
          <ReceiveLocationEndDateEnabled>false</ReceiveLocationEndDateEnabled>
          <ReceiveLocationEndDate>2017-12-14T00:00:00</ReceiveLocationEndDate>
          <ReceiveLocationTransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          <ReceiveLocationTransportTypeData>
            <CustomProps>
              
              <RenameReceivedFiles vt="11">0</RenameReceivedFiles>
              <RemoveReceivedFileDelay vt="19">10</RemoveReceivedFileDelay>
              <RemoveReceivedFileMaxInterval vt="19">300000</RemoveReceivedFileMaxInterval>
              <FileMask vt="8">*.xml</FileMask>
              <FileNetFailRetryInt vt="19">5</FileNetFailRetryInt>
              <RemoveReceivedFileRetryCount vt="19">5</RemoveReceivedFileRetryCount>
              <BatchSizeInBytes vt="19">102400</BatchSizeInBytes>
              <PollingInterval vt="19">60000</PollingInterval>
              
              <FileNetFailRetryCount vt="19">5</FileNetFailRetryCount>
              <BatchSize vt="19">20</BatchSize>
            </CustomProps>
          </ReceiveLocationTransportTypeData>
          <ReceivePipeline Name="TM.TransSmart.Pipelines.Shipments_XMLReceive" FullyQualifiedName="TM.TransSmart.Pipelines.Shipments_XMLReceive, TM.TransSmart.Pipelines, Version=1.0.3.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" Type="1" TrackingOption="None" />
          <ReceivePipelineData>
            <Root>
              <Stages>
                <Stage CategoryId="9d0e4103-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="PipelineComponents.TrackingIdDecodingComponent">
                      <Properties />
                    </Component>                    
                    <Component Name="PipelineComponents.EncodingComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <PipelineDirection vt="8">INCOMING</PipelineDirection>
                        <PipelinePhase vt="8">IN</PipelinePhase>
                        <PipelineService vt="8">RECEIVE</PipelineService>
                        <PipelineSolution vt="8">TM.TransSmart</PipelineSolution>
                      </Properties>
                    </Component>
                    <Component Name="PipelineComponents.ReplaceComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <NewValues vt="8">-</NewValues>
                        <OldValues vt="8">–</OldValues>
                      </Properties>
                    </Component>
                    <Component Name="PipelineComponents.NamespaceComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties />
                    </Component>
                  </Components>
                </Stage>
                <Stage CategoryId="9d0e4105-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="TM.TransSmart.PipelineComponents.CPL_Debatch">
                      <Properties />
                    </Component>
                  </Components>
                </Stage>
                <Stage CategoryId="9d0e410d-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <PipelineDirection vt="8">INCOMING</PipelineDirection>
                        <PipelinePhase vt="8">OUT</PipelinePhase>
                        <PipelineService vt="8">RECEIVE</PipelineService>
                        <PipelineSolution vt="8">TM.TransSmart</PipelineSolution>
                      </Properties>
                    </Component>
                  </Components>
                </Stage>
              </Stages>
            </Root>
          </ReceivePipelineData>
          <SendPipeline xsi:nil="true" />
          <SendPipelineData xsi:nil="true" />
          <Enable>false</Enable>
          <ReceiveHandler Name="ReceiveHost" HostTrusted="false">
            <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          </ReceiveHandler>
        </ReceiveLocation>
      </ReceiveLocations>
      <SendPipelineData xsi:nil="true" />
      <Authentication>0</Authentication>
      <Tracking>0</Tracking>
      <Transforms>
        <Transform FullName="TM.TransSmart.Transforms.TM_TransSmart_Shipment_to_TM_Shared_Order" AssemblyQualifiedName="TM.TransSmart.Transforms.TM_TransSmart_Shipment_to_TM_Shared_Order,TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" />
      </Transforms>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </ReceivePort>
    <ReceivePort Name="TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <ReceiveLocations>
        <ReceiveLocation Name="TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status">
          <Description xsi:nil="true" />
          <Address>${TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status}</Address>
          <PublicAddress />
          <Primary>true</Primary>
          <ReceiveLocationServiceWindowEnabled>false</ReceiveLocationServiceWindowEnabled>
          <ReceiveLocationFromTime>2017-12-12T23:00:00</ReceiveLocationFromTime>
          <ReceiveLocationToTime>2017-12-13T22:59:59</ReceiveLocationToTime>
          <ReceiveLocationStartDateEnabled>false</ReceiveLocationStartDateEnabled>
          <ReceiveLocationStartDate>2017-12-13T00:00:00</ReceiveLocationStartDate>
          <ReceiveLocationEndDateEnabled>false</ReceiveLocationEndDateEnabled>
          <ReceiveLocationEndDate>2017-12-14T00:00:00</ReceiveLocationEndDate>
          <ReceiveLocationTransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          <ReceiveLocationTransportTypeData>
            <CustomProps>
              <RenameReceivedFiles vt="11">0</RenameReceivedFiles>
              <RemoveReceivedFileDelay vt="19">10</RemoveReceivedFileDelay>
              <RemoveReceivedFileMaxInterval vt="19">300000</RemoveReceivedFileMaxInterval>
              <FileMask vt="8">*.NA</FileMask>
              <FileNetFailRetryInt vt="19">5</FileNetFailRetryInt>
              <RemoveReceivedFileRetryCount vt="19">5</RemoveReceivedFileRetryCount>
              <BatchSizeInBytes vt="19">102400</BatchSizeInBytes>
              <PollingInterval vt="19">60000</PollingInterval>
              <FileNetFailRetryCount vt="19">5</FileNetFailRetryCount>
              <BatchSize vt="19">20</BatchSize>
            </CustomProps>
          </ReceiveLocationTransportTypeData>
          <ReceivePipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLReceive" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLReceive, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="1" TrackingOption="None" Description="" />
          <ReceivePipelineData>
            <Root>
              <Stages>
                <Stage CategoryId="9d0e4103-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="PipelineComponents.TrackingIdDecodingComponent">
                      <Properties />
                    </Component>                    
                    <Component Name="PipelineComponents.EncodingComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <PipelineDirection vt="8">INCOMING</PipelineDirection>
                        <PipelinePhase vt="8">IN</PipelinePhase>
                        <PipelineService vt="8">RECEIVE</PipelineService>
                        <PipelineSolution vt="8">TM.TransSmart</PipelineSolution>
                      </Properties>
                    </Component>
                    <Component Name="PipelineComponents.ReplaceComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.NamespaceComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties />
                    </Component>
                  </Components>
                </Stage>
                <Stage CategoryId="9d0e4105-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="Microsoft.BizTalk.Component.XmlDasmComp">
                      <Properties />
                    </Component>
                  </Components>
                </Stage>
                <Stage CategoryId="9d0e410d-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties />
                    </Component>
                  </Components>
                </Stage>
              </Stages>
            </Root>
          </ReceivePipelineData>
          <SendPipeline xsi:nil="true" />
          <SendPipelineData xsi:nil="true" />
          <Enable>false</Enable>
          <ReceiveHandler Name="ReceiveHost" HostTrusted="false">
            <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          </ReceiveHandler>
        </ReceiveLocation>
      </ReceiveLocations>
      <SendPipelineData xsi:nil="true" />
      <Authentication>0</Authentication>
      <Tracking>0</Tracking>
      <Transforms>
        <Transform FullName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status" AssemblyQualifiedName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status,TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" />
      </Transforms>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </ReceivePort>
  </ReceivePortCollection>
  <PartyCollection xsi:nil="true" />
</BindingInfo>